SDL_fabs(3)

NAME
SDL_fabs - Compute the absolute value of x

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

double SDL_fabs(double x);

DESCRIPTION
Domain: -INF<=x<=INF Range: 0<=y<=INF This function operates on double-precision floating point values, use SDL_copysignf
 for single-precision floats.

FUNCTION PARAMETERS

x   floating point value to use as the magnitude

RETURN VALUE
Returns the absolute value of x

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_fabsf(3)